<?php

namespace App;

use Illuminate\Database\Eloquent\Model;

class Hoteles_ubicaciones extends Model
{
    public function departamento () {
        return $this->belongsTo('App\Departamentos','id_departamento');
    }

    public function municipio () {
        return $this->belongsTo('App\Municipios','id_municipio');
    }

    public function hotel (){
        return $this->belongsTo('App\Hoteles','id_hotel');
    }
}
